<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="nautilus-prefs" xml:lang="da">

  <info>
    <link type="guide" xref="files#more-file-tasks"/>   
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <title type="link" role="trail">Preferences</title>
    <desc>Vis og angiv filvælgerens indstillinger.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>scootergrisen</mal:name>
      <mal:email/>
      <mal:years>2015-2016, 2019-2021</mal:years>
    </mal:credit>
  </info>
  

<title>Indstillinger for filhåndtering</title>

<links type="task" groups="nautilus-views nautilus-behavior nautilus-display nautilus-list        nautilus-preview" style="2column">
</links>

</page>
